using UnityEngine;
using System.Collections;

public class DropScript : MonoBehaviour {

    public AudioClip hitSound;

	void OnTriggerEnter2D(Collider2D other)
    {
        AudioSource.PlayClipAtPoint(hitSound, this.transform.position);
        TPHController.hp--;
        Destroy(this.gameObject);
    }
}
